Imports MySql.Data.MySqlClient
Module deletes
    Public con As MySqlConnection = strConnection()
    Dim cmd As New MySqlCommand
    Dim da As New MySqlDataAdapter
    Dim result As String
    Public Sub deleting(ByVal sql As String)
        con.Open()
        Try
            With cmd
                .Connection = con
                .CommandText = sql
            End With
            cmd.ExecuteNonQuery()
        Catch ex As Exception
            MsgBox(ex.Message & " for create procedures  in the InsertUpdateDelete modules", MsgBoxStyle.Information)
        End Try
        con.Close()
    End Sub
End Module
